httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Gearls <nickgea...@gmail.com>
Subject Re: ProxyErrorOverride inside location
Date Tue, 03 Feb 2009 15:30:13 GMT
I understand now.

What about 2.3 ?
To be honest, I really cannot imagine another module using that value, 
even in 2.2. But we have to be strict, I agree.

Does the code satisfies everybody, or should I rework it in any way ?

Eric Covener wrote:
> On Tue, Feb 3, 2009 at 9:33 AM, Nick Gearls <nickgearls@gmail.com> wrote:
>> The development was actually done in 2.2.
>> I do not see any difference between 2.2 & 2.3 regarding this.
> 
> Since the per-server config appears in a public header, it's fair game
> that other modules have a reference to it.  They wouldn't expect that
> to change in 2.2 maintenance.
> 

Mime
View raw message